LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [možnosti] súbor.lrs

Spracuje LRS súbor do súboru LRF.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[MOŽNOSTI]

    --help, -h
        zobraziť túto nápovedu a skončiť

    --lrs
        Previesť LRS na LRS, užitočné pri hľadaní chýb v programe.

    --output, -o
        Cesta k výstupnému súboru

    --verbose
        Zvýšiť množstvo vypisovaných informácií

    --version
        zobraziť verziu programu a skončiť

Author
Kovid Goyal

Copyright
Kovid Goyal